Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007812TestLinkBug Tracking System - JIRA Integrationpublic2017-01-12 15:592017-01-22 07:57
Reporterlukaszburczak 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebian x86OS Version7
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007812: Lack of "save execution" button
DescriptionAfter installing the latest version of TestLink (http://mantis.testlink.org/view.php?id=7666 [^]) disappeared "Save execution" button. After setting Bugtracker on JIRA_RESTAPI it appears to me just like the screen in the attachment.
Steps To Reproduce1. Go to "Execute tests"
2. Select test case to execute
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon testlink_1.png [^] (103,677 bytes) 2017-01-12 15:59


png file icon testlink_2.png [^] (62,451 bytes) 2017-01-12 16:00

- Relationships

-  Notes
(0025836)
fman (administrator)
2017-01-14 15:47

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/9f2bc947b2fbaf54aa1c4ec3984b1ca01bb6638f [^]
(0025869)
fman (administrator)
2017-01-22 07:57

1.9.16 released

- Issue History
Date Modified Username Field Change
2017-01-12 15:59 lukaszburczak New Issue
2017-01-12 15:59 lukaszburczak File Added: testlink_1.png
2017-01-12 16:00 lukaszburczak File Added: testlink_2.png
2017-01-14 15:47 fman Note Added: 0025836
2017-01-14 15:47 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-01-14 15:47 fman Status new => resolved
2017-01-14 15:47 fman Fixed in Version => 1.9.16 (2016 Q4)
2017-01-14 15:47 fman Resolution open => fixed
2017-01-14 15:47 fman Assigned To => fman
2017-01-22 07:57 fman Note Added: 0025869
2017-01-22 07:57 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker